/**
 *
 * schwarz:     #333333
 * blau:        #009de0
 * hellblau:		#4cbae9
 * rot:         #e5322d
 * grau:        #e6e6e6
 * dunkelgrau:  #666666
 *
*/
body, h1, h2, h3, h4, h5, p, ul, li, ol, form {
	margin: 0px;
	padding: 0px;

	font-family: Arial, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0em;
	list-style: none;
}

img { border: 0; }

body {
	background: url('../img/bg.gif');
}

h1 {
	margin: 0px 0px 15px 0px;
	font-size: 22px;
	line-height: 1.2em;
	color: #333333;
}

h2 {
	margin: 0px 0px 8px 0px;

	font-size: 18px;
	font-weight: bold;
	line-height: 21px;
	
	letter-spacing: 0em;
	color: #333333;
}

h2 a {
	color: #333333;
}

h3 {
	margin: 0px 0px 0px 0px;

	font-size: 14px;
	font-weight: bold;
	line-height: 22px;

	letter-spacing: 0em;
	color: #333333;
}

h3 a {
	color: #333333;
}

a { color: #009de0; text-decoration: none; }
a:hover { text-decoration: underline; }
a.linkicon { background: url('../img/icons/page_white_text.png') right center no-repeat; padding-right:18px; }

/* Externe Links kennzeichnen */
a[href^="http:"] { background: url('../img/externer_link.gif') right center no-repeat; padding-right:18px; }
a[href^="https:"] { background: url('../img/externer_link.gif') right center no-repeat; padding-right:18px; }
a[href^="https://www.suub.uni-bremen.de"] {background: transparent; padding-right: 0px;}
a[href^="https://opac.suub.uni-bremen.de"] {background: transparent; padding-right: 0px;}
a[href^="https://elib.suub.uni-bremen.de"] {background: transparent; padding-right: 0px;}
a[href^="https://suche.suub.uni-bremen.de"] {background: transparent; padding-right: 0px;}
a[href^="https://katalog.suub.uni-bremen.de"] {background: transparent; padding-right: 0px;}
a[href^="http://www.teilbibliotheken-bremen.de/"] {background: transparent; padding-right: 0px;}
a[href^="http://edz.suub.uni-bremen.de/"] {background: transparent; padding-right: 0px;}
a[href^="http://gauss.suub.uni-bremen.de/"] {background: transparent; padding-right: 0px;}
a[href^="http://anmeldung.suub.uni-bremen.de/"] {background: transparent; padding-right: 0px;}
a[href^="http://nbn-resolving.de/"] {background: transparent; padding-right: 0px;}
a.external_link_img { background: transparent; padding-right: 0px; }
a[href^="http://web.suub.uni-bremen.de/"] {background: transparent; padding-right: 0px;}
a[href^="http://brema.suub.uni-bremen.de/"] {background: transparent; padding-right: 0px;}
a[href^="http://www2.suub.uni-bremen.de/"] {background: transparent; padding-right: 0px;}
a[href^="https://media.suub.uni-bremen.de/"] {background: transparent; padding-right: 0px;}

.trenner { border-bottom: 1px solid #CCCCCC; height: 1px; }
.clear { clear: both; font-size: 0px; line-height: 0px; margin: 0px; padding: 0px; height: 0px; overflow: hidden; }

#wrapper { position: relative; padding: 0px 40px; background: #fff; width: 860px; margin: 0px auto; }

#header { }

#header_top { height: 160px; }

#header_top_logo { position: absolute; top: 30px; left: 20px; }

#loginbox {
	position: absolute;
	top: 0;
	right: 40px;
	width: 180px;
	height: 116px;
	padding: 10px;
	background-color:#E6E6E6;
	font-size:10px;
	line-height:13px;
}
#loginbox input {
	background-color:#FFFFFF;
	color:#bbb;
	font-size:14px;
	font-weight:bold;
	padding:1px 0 1px 10px;
	font-family:Arial,Helvetica,sans-serif;
	border: none;
	width:140px;
}

#loginbox .small {
	margin-bottom:4px;
	width:150px;
	float: left;
}

#loginbox .submit {
	float: left;
	background-color: transparent;
	margin: 0;
	padding: 0;
	clear: none;
}

#loginbox .submit input {
	width: auto;
	background-color: transparent;
	padding-left: 5px;
}

.loginbox_intern {
	width: 180px;
	padding: 10px;
	background-color:#E6E6E6;
	font-size:10px;
	line-height:13px;
}
.loginbox_intern input {
	background-color:#FFFFFF;
	color:#bbb;
	font-size:14px;
	font-weight:bold;
	padding:1px 0 1px 10px;
	font-family:Arial,Helvetica,sans-serif;
	border: none;
	width:140px;
}

.loginbox_intern .small {
	margin-bottom:4px;
	width:150px;
	float: left;
}

.loginbox_intern .submit {
	float: left;
	background-color: transparent;
	margin: 0;
	padding: 0;
	clear: none;
}

.loginbox_intern .submit input {
	width: auto;
	background-color: transparent;
	padding-left: 5px;
}

.loginheadline {
	color:#333333;
	font-size:12px;
	font-weight:bold;
	padding-bottom:8px;
}

#fontsize {	position: absolute;	top: 8px; right: 30px; height: 20px; }
#fontsize a { padding-left: 5px; }
#choose_lang { position: absolute; top: 10px; right: 0px; width: 16px; height: 11px; text-align: right; }

#header_top_navi { }

#header_top_navi ul.level_0 { width: 860px; }
#header_top_navi li.level_0 { float: left; }
#header_top_navi li.level_0_active { }
#header_top_navi a.level_0 { margin: 0; padding: 10px 11px 15px 11px; color: #e5322d; font-weight: bold; display: block; white-space: nowrap; }
#header_top_navi a.level_0_active,
#header_top_navi a.level_0:hover { background: #e5322d; color: #ffffff; text-decoration: none; }

#header_top_navi ul.level_1 {  height: 1%; background: #e5322d; padding: 0 20px 15px 20px; }
#header_top_navi li.level_1 { width: 205px; float: left; padding: 10px 0px 0px 0px; }
#header_top_navi a.level_1 { line-height: normal; padding: 0 0 0 0px; color: #ffffff; font-weight: bold; text-decoration: none; font-size: 13px; }
#header_top_navi a.level_1_active { padding-left: 15px; background: url('../img/bg_navi_active.gif') no-repeat 0px 3px; }
#header_top_navi a.level_1:hover {  }
#header_top_navi li.big { width: 220px; }

#header_top_navi ul.level_2 {  height: 1%; background: #E63A36; padding: 0 10px 5px 10px; }
#header_top_navi li.level_2 { height: 22px; display: inline; width: 205px; float: left; padding: 10px 0; }
#header_top_navi a.level_2 { line-height: 12px; padding: 0 0 0 0px; color: #ffffff; font-weight: bold; text-decoration: none; font-size: 13px; }
#header_top_navi a.level_2_active { padding-left: 15px; background: url('../img/bg_navi_active.gif') no-repeat 0px 3px; }
#header_top_navi a.level_2:hover { }

#header_breadcrumb { border-top: 1px solid #e6e6e6; height: 30px; color: #666666; position: relative; }

#header_breadcrumb a { color: #666666; font-weight: bold; line-height: 28px; }

#header_searchbar { height: 41px; background: #e6e6e6; z-index: 1000; }
#header_searchbar .text { position: absolute; top:5px; left: 318px; }
#header_searchbar #PagesTerm { width: 490px; padding: 7px 5px 8px 10px; font-family: Arial,sans-serif; border: 0;
							   float: left; margin: 0; font-weight:bold; font-size: 14px;	color: #999;}
#header_searchbar .submit { position: absolute; top: 13px; right: 3px; margin: 0; }
#header_searchbar .submit input { width: 26px; height: 16px; }
#searchparameters {	position: absolute;	width: 231px; top: 5px; left: 80px;	z-index: 1000; background-color: #fff; }

#searchparameters a {
	width: 223px;
	margin: 0 0 0 -1px;
	padding: 5px 0px 6px 8px;
	display: block;
	background-color: #FFF;
	font-weight:bold;
	text-decoration: none;
	font-size: 14px;
	color: #999;
}

#searchparameters .currentparameter a {
	background: url(../img/search-dropdown.jpg) no-repeat 30px 0px;
}

.otherparameter a {
	border-left: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
}
#searchparameters li.last {
	border-bottom: 1px solid #E6E6E6;
}

#searchparameters .otherparameter a:hover {
	margin: 0px;
	background-color: #009DE0;
	color: #FFF;
}

#body { padding: 20px 0px 0px 0px; height: 1%; }
#body_left { float: left; width: 620px; margin: 0px 40px 0px 0px; }
.body_left p { padding: 0px 0px 15px 0px; }
#body_right { float: left; width: 200px; }

#footer { padding: 20px 0px; height: 120px; }
#footer_top { height: 60px; background: url('../img/bg.gif'); }
#footer_top .left { float:left; width: 300px; font-size: 11px; font-weight: bold; color: #7a7a7a; line-height: 12px; margin: 30px 0 0 10px; }
#footer_top .right { float:right; width: 500px; text-align: right; margin: 10px 10px 0 0; }
#footer_top .right a { font-size: 12px; font-weight: bold; color: #7a7a7a; line-height: 12px; margin-left: 10px; }
#footer_top .right a.icon { margin-left: 5px; }
#footer_top .right .icons { margin-top: 5px; }
#footer_top .rss_icon { display: inline; margin: 10px 10px 0 0; }

#footer_bottom { padding: 10px 0; height: 40px; }
#footer_bottom a { margin-left: 40px; }
#footer_bottom a.first { margin-left: 10px;; }

.users_login ul { margin: 10px 0px 0px 0px; }

/**
 * TEASER
*/
.teaser { margin-bottom: 10px; }
#body_right .teaser_default_body_content { font-size: 12px; }

.teaser_default { background: #e6e6e6; padding: 0px 0px 4px 0px; }
.teaser_default_head { background: #4cbae9; padding: 7px 10px; color: #ffffff; font-weight: bold; }
.teaser_default_body_title { color: #333333; font-weight: bold; font-size: 18px; }
.teaser_default_body_subtitle { color: #333333; font-weight: bold; font-size: 14px; margin-bottom: 10px; }
.teaser_default_body_content { color: #333333; font-size: 14px; }
.teaser_default_body { background: #ffffff; margin: 0px 4px 0px 4px; padding: 10px 6px; overflow: hidden; }
.teaser_default_body p { margin: 5px 0; }
.teaser_default_map { width: 180px; height: 140px; margin-top: 10px; }
.teaser_default_image {  }

/** Modul Öffnungszeiten **/
#body_right .open_times { background: #e6e6e6; padding: 0px 0px 4px 0px; }
#body_right .open_times div.special_opentimes { margin-bottom: 10px; }
#body_right .open_times .special_opentimes h4 { margin-top: 5px; color: #E5322D; }
#body_right .open_times .teaser_default_link a { color: #009de0; font-size: 12px; font-weight: bold; margin: 0 0px 0 10px; }
#body_right .open_times img.pfeilrechts { margin-bottom: -4px; margin-left: 5px; }
#body_right .open_times .teaser_default_link { text-align: right; margin-top: 5px; }

/** Modul News **/
.news .teaser_default_body_content p { font-size: 12px; line-height: 14px; }
#body_right .news { background: #e6e6e6; padding: 0px 0px 4px 0px; }
#body_right .news .teaser_default_link a { color: #009de0; font-size: 12px; font-weight: bold; margin: 0 0px 0 10px; }
#body_right .news img.pfeilrechts { margin-bottom: -4px; margin-left: 5px; }
#body_right .news .teaser_default_link { text-align: right; margin-top: 5px; }

/** Modul Anfahrt **/
.find_us .teaser_default_body_content p { font-size: 12px; line-height: 14px; }
#body_right .find_us { background: #e6e6e6; padding: 0px 0px 4px 0px; }
#body_right .find_us .teaser_default_link a { color: #009de0; font-size: 12px; font-weight: bold; margin: 0 0px 0 10px; }
#body_right .find_us img.pfeilrechts { margin-bottom: -4px; margin-left: 5px; }
#body_right .find_us .teaser_default_link { text-align: right; margin-top: 5px; }

/** Modul 1Pic **/
#body_right ._1pic .teaser_default_image img { margin: 0; padding: 0; width: 180px !important; height: auto !important; }

/** Modul Text **/
#body_right .text p img { margin: 0; padding: 0; max-width: 180px; height: auto; }

/** Modul Newsletter **/
#body_right .newsletter .text input { width: 170px; }

/** Modul Ansprechpartner **/
#body_right .contact_person p.place_name { font-size: 18px; font-weight: bold; }
#body_right .contact_person .teaser_default_link a { color: #009de0; font-size: 12px; font-weight: bold; margin: 0 0px 0 10px; }
#body_right .contact_person img.pfeilrechts { margin-bottom: -4px; margin-left: 5px; }
#body_right .contact_person .teaser_default_link { text-align: right; margin-top: 5px; }

/** Teaser RSS **/
#body_right .rss_feed .teaser_default_body_title {}
#body_right .rss_feed .feeditem { margin-top: 6px; }

/**
 * PAGES
*/
#pages_display { width: 620px; }
img.pfeilrechts { width: 15px; }

.pageitem { padding-bottom: 20px; }
.pageitem_default .pageitem_default_body_image { padding: 0; margin: 3px 10px 3px 0; }
.pageitem_default .pageitem_default_body_title { /*font-weight: bold; font-size: 18px; margin-top: 0;*/ }
.pageitem_default .pageitem_default_body_title a { /*color: #333333;*/ }
.pageitem_default .pageitem_default_body_subtitle { font-weight: bold; font-size: 14px; margin-top: 0; }
.pageitem_default .pageitem_default_body_content { line-height: 18px; }
.pageitem_default .pageitem_default_body_content ul { padding-left: 40px; margin-bottom: 15px; }
.pageitem_default .pageitem_default_body_content li { list-style:disc outside none; margin-left: 0px; line-height: 18px; padding: 2px 0; }
.pageitem_default .pageitem_default_body_content li.first { padding-top: 0; }

.pageitem_1col_1img .pageitem_default_body_image { float: left; width: 130px; }

.pageitem_2col_1img  .pageitem_default_body { float: left; width: 300px; }
.pageitem_2col_1img  .pageitem_default_body_left { margin-right: 20px; }
.pageitem_2col_1img  .pageitem_default_body_image { float: left; width: 300px; border: none; margin: 0 0 3px 0; padding: 0; }

.pageitem_only1img  .pageitem_default_body_image { width: 620px; border: 0; padding: 0; margin: 0; }

.pageitem_2col .pageitem_default_body { float: left; width: 300px; }
.pageitem_2col .pageitem_default_body_left { margin-right: 20px; }

.pageitem_1img_text { position: relative; }
.pageitem_1img_text .pageitem_default_body_image { padding: 0; border: 0; margin: 0; }
.pageitem_1img_text .pageitem_default_overlay { position: absolute; top:0; left:0; width: 310px; height: 176px; background: #009de0; opacity:0.7;filter:alpha(opacity=70); }
.pageitem_1img_text .pageitem_default_textwrapper { z-index: 100; position: absolute; top:0; left:0; width: 310px; height: 176px; }
.pageitem_1img_text .pageitem_default_body_title { font-size: 26px; color: #fff; margin: 20px 0 0 10px;  }
.pageitem_1img_text .pageitem_default_body_title a { font-size: 26px; color: #fff; }
.pageitem_1img_text .pageitem_default_body_subtitle { color: #fff; margin: 10px 0 0 10px; }
.pageitem_1img_text .pageitem_default_body_content { color: #fff; margin: 10px 0 0 10px; }
.pageitem_1img_text .pageitem_default_body_content p { color: #fff; font-weight: bold; font-size: 14px; line-height: 16px; }
.pageitem_1img_text .pageitem_default_link { position: absolute; top: 115px; right: 10px; width: 50px; height: 50px; }

.pageitem_1img_text_grey { height: 140px; width: 620px; }
.pageitem_1img_text_grey img.pfeilrechts { margin-bottom: -3px; margin-left: 4px; }
.pageitem_1img_text_grey .pageitem_default_textwrapper { overflow: hidden; float: left; width: 310px; height: 140px; margin: 0; background: #f5f5f5; position: relative; }
.pageitem_1img_text_grey .pageitem_default_body_title { margin: 5px 10px 15px 10px; padding: 0; color: #666;  }
.pageitem_1img_text_grey .pageitem_default_body_title a { font-size: 18px; color: #666; }
.pageitem_1img_text_grey .pageitem_default_body_content { margin: 0 10px 0px 10px; }
.pageitem_1img_text_grey .pageitem_default_body_content p { margin: 0; line-height: 14px; color: #666; }
.pageitem_1img_text_grey .pageitem_default_link { text-align: right; position: absolute; bottom: 5px; right: 10px;  }
.pageitem_1img_text_grey .pageitem_default_link a { color: #4CBBE9; font-size: 12px; font-weight: bold; margin: 0; }
.pageitem_1img_text_grey .pageitem_default_image { height: 140px; width: 310px; margin: 0; padding: 0; float: left; }
.pageitem_1img_text_grey .pageitem_default_image img { height: 140px; width: 310px; border: none; margin: 0; padding: 0; }

.pageitem_pagemodule_open_times table { margin: 10px 0 20px 0; width: 100%; }
.pageitem_pagemodule_open_times table td { vertical-align: top; padding: 10px 0 10px 0; }
.pageitem_pagemodule_open_times table td.place { width: 295px; font-size: 14px; font-weight: bold; }
.pageitem_pagemodule_open_times table td.open_times { width: 295px; font-size: 14px; }
.pageitem_pagemodule_open_times span.open_times_special { color: red; }
.pageitem_pagemodule_open_times .pageitem_default_body_left { margin-right: 20px; }
.pageitem_pagemodule_open_times .pageitem_default_body_image { float: left; width: 300px; border: none; margin: 0 0 3px 0; padding: 0; }

.pageitem_pagemodule_contact_person table { margin: 0; width: 100%; }
.pageitem_pagemodule_contact_person table td { vertical-align: top; padding: 0px 0 20px 0; }
.pageitem_pagemodule_contact_person p.person_name { padding: 0 0 5px; }
.pageitem_pagemodule_contact_person td.person_name { font-size: 14px; }
.pageitem_pagemodule_contact_person td.person_role { width: 50%; font-size: 14px; }
.pageitem_pagemodule_contact_person h2 { margin: 10px 0 5px 0; border-bottom: 2px solid #ccc; }
.pageitem_pagemodule_contact_person .person_name { font-size: 14px; }

.pageitem_homepage .pageitem_default_body { float: left; width: 300px; }
.pageitem_homepage .pageitem_default_body p { line-height: 16px; }
.pageitem_homepage .pageitem_default_link { text-align: right; }
.pageitem_homepage .pageitem_default_link a { color: #4CBBE9; font-size: 12px; font-weight: bold; margin: 0 10px 0 10px; }
.pageitem_homepage .pageitem_default_link a img { vertical-align: text-bottom; }
.pageitem_homepage .top { margin-bottom: 20px; }
.pageitem_homepage .pageitem_default_body_left { margin-right: 20px; }

.pageitem_frontend_edit { position: relative; }
.pageitem_frontend_edit .pageitem_default_administrate { position: absolute; right: 0; top: 0; z-index: 100; }
.pageitem_frontend_edit .pageitem_default_administrate a { opacity:0.5;filter:alpha(opacity=50); }
.pageitem_frontend_edit .pageitem_default_administrate a:hover { opacity:1;filter:alpha(opacity=100); }

.readon { text-align: right; }

/**
 * FORMS
 */
form div.small_left { width: 290px; float:left; clear: none !important; margin-right: 10px; }
form div.small_right { width: 297px; float:left; clear: none !important; }
form .radio input { width: auto; }
.contact_forms form { background: #e6e6e6; padding: 10px; }
.contact_forms input,
.contact_forms select,
.contact_forms textarea { border: none; font-size: 14px; font-weight: bold; color: #999; width: 99%; }
.contact_forms textarea { height: 200px; }
.contact_forms p.form_title { padding-bottom: 10px; font-weight: bold; }
.contact_forms h3 { margin: 10px 0 3px 0; }
form .submit { text-align: right; }
form .submit input { border: none; background: transparent; color: #009de0;
			   font-size: 12px; padding: 0; margin: 0; width: auto; font-weight: bold; cursor: pointer; }
form .submit button:hover,
input[type=submit]:hover { background: transparent; }
form input.submit_arrow { background: url('../img/pfeil-rechts.gif') right center no-repeat; padding-right:20px; }
form input.submit_arrow:hover { background: url('../img/pfeil-rechts.gif') right center no-repeat; padding-right:20px; }

/**
 * BLOGPOSTS
 */
.blogposts_item { margin: 0px 0px 15px 0px; position: relative; }
.blogposts_item h2 { color: #4cbae9; font-size: 12px; margin-left: 60px; }
.blogposts_item h2 a { color: #4cbae9; font-size: 12px; }
.blogposts_item h2 a.num_blogpostcomments img { vertical-align: sub; }
.blogposts_item h2 a.num_blogpostcomments { margin-left: 5px; color: #333333; font-weight: normal; }
.blogposts_item h2 a.num_blogpostcomments:hover { text-decoration: none; }
.blogposts_item_text { margin-left: 60px; }
.blogposts_item_text p { font-size: 12px; }
.blogposts_item_meta { left: 0; top: -5px; position: absolute; width: 45px; height: 45px; background: url('../img/bg_news_meta_blue.gif') no-repeat 0 0; }
.blogposts_item_meta_today { background: url('../img/bg_news_meta_red.gif') no-repeat 0 0; }
.blogposts_item_meta_date { font-weight: bold; color: #fff; line-height: 13px; text-align: center; margin-top: 5px; }
.blogposts_item_meta_date .day { font-size: 18px; }
.blogposts_item_meta_date .month { font-size: 12px; }
.blogposts_item_meta_date .year { font-size: 9px; line-height: 9px; }

.blogposts_view { margin: 0px 0px 15px 0px; position: relative; }
.blogposts_view .blogposts_view_text { margin: 0px 0px 0px 60px; }
.blogposts_item_meta { left: 0; top: -5px; position: absolute; width: 45px; height: 45px; background: url('../img/bg_news_meta_blue.gif') no-repeat 0 0; }
.blogposts_item_meta_today { background: url('../img/bg_news_meta_red.gif') no-repeat 0 0; }
.blogposts_item_meta_date { font-weight: bold; color: #fff; line-height: 13px; text-align: center; margin-top: 5px; }
.blogposts_item_meta_date .day { font-size: 18px; }
.blogposts_item_meta_date .month { font-size: 12px; }
.blogposts_item_meta_date .year { font-size: 9px; line-height: 9px; }
.blogposts_view_text p { padding: 0px 0px 15px 0px; }
.blogposts_view_neighbours { margin: 0 0 15px 60px; }
.blogposts_view li { list-style: disc inside none; }

.comments_form { margin-left: 60px; }
.blogpost_view_comments { margin-left: 60px; }
.comments_item {
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 0 5px;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	background: #f8f8f8;
}
.comments_noitems { margin-bottom: 15px; padding-top: 0; }
.comments_item_text { padding: 5px 0px 5px 0px; margin: 0; }
.comments_item_meta { padding-left: 0px; font-size: 14px; }
.comments_item_date { color: #aaa; font-size: 11px; line-height: 14px; }
.comments_item_admin a { color: #E5322D; }

/**
 * Sitemap
 */
#pages_sitemap ul { margin: 0 0 0 20px; }
#pages_sitemap li.mi_1 { margin: 10px 0; }
#pages_sitemap li.mi_0 a { font-size: 16px; }
#pages_sitemap li.mi_1 a { font-size: 14px; }
#pages_sitemap li.mi_2 a { font-size: 12px; }

/** Kram **/
#logged_in_as { position: absolute; width: 100%; background: #333; top: 0; left: 0; z-index: 500; text-align: center; opacity:0.5;filter:alpha(opacity=50); color: #fff; }

.cookie-overlay {
    position: relative;
    height: auto;
    width: 100%;
    background: #1ca2dc;
    padding: 15px 0;
    z-index: 300;
    color: white;
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
    display: none; }
.cookie-overlay a {
    color: white;
    text-decoration: underline; }
.cookie-overlay .cookie-text {
    display: inline-block;
    width: 85%;
    padding: 0 30px;
    text-align: center; }
.cookie-overlay .cookie-x {
    display: inline-block;
    text-decoration: none;
    float: right;
    font-size: 1.5em;
    padding-right: 30px;;
    font-weight: bold; }
